<?xml version="1.0" encoding="utf-8"?>
<resources>
<plurals name="a"><item quantity="other">Do you want to add %d items to playlist?</item><item quantity="one">Do you want to add %d item to playlist?</item></plurals>
<plurals name="b"><item quantity="other">%d files are added to playlist</item><item quantity="one">%d file is added to playlist</item></plurals>
<plurals name="c"><item quantity="other">2G, 3G, 4G: %1$d Tasks</item><item quantity="one">2G, 3G, 4G: %1$d Task</item></plurals>
<plurals name="d"><item quantity="other">Wi-Fi: %1$d Tasks</item><item quantity="one">Wi-Fi: %1$d Task</item></plurals>
<plurals name="e"><item quantity="other">Paused %d tasks</item><item quantity="one">Paused 1 task</item></plurals>
<plurals name="f"><item quantity="other">Resumed %d tasks</item><item quantity="one">Resumed 1 task</item></plurals>
<plurals name="g"><item quantity="other">Start downloading %d items</item><item quantity="one">Start downloading 1 item</item></plurals>
<plurals name="h"><item quantity="other">%d days ago</item><item quantity="one">%d day ago</item></plurals>
<plurals name="i"><item quantity="other">You can only input up to %d characters.</item><item quantity="one">You can only input up to 1 character.</item></plurals>
<plurals name="j"><item quantity="other">Comments %d</item><item quantity="zero">Comment %d</item><item quantity="one">Comment %d</item></plurals>
<plurals name="k"><item quantity="other">%d videos</item><item quantity="one">1 video</item></plurals>
<plurals name="l"><item quantity="other">%d videos selected</item><item quantity="one">1 video selected</item></plurals>
<plurals name="m"><item quantity="other">%d days ago</item><item quantity="one">1 day ago</item></plurals>
<plurals name="n"><item quantity="other">Are you sure to delete %d tasks?</item><item quantity="one">Are you sure to delete %d task?</item></plurals>
<plurals name="o"><item quantity="other">Delete %d files?</item><item quantity="one">Delete %d file?</item></plurals>
<plurals name="p"><item quantity="other">Are you sure to delete %d files?</item><item quantity="one">Are you sure to delete %d file?</item></plurals>
<plurals name="q"><item quantity="other">Delete %d items</item><item quantity="one">Delete 1 item</item></plurals>
<plurals name="r"><item quantity="other">Delete Items</item><item quantity="one">Delete Item</item></plurals>
<plurals name="s"><item quantity="other">Download %d files</item><item quantity="one">Download 1 file</item></plurals>
<plurals name="t"><item quantity="other">Downloading %d tasks...</item><item quantity="one">Downloading 1 task...</item></plurals>
<plurals name="u"><item quantity="one">You can only select up to %1$d media file</item><item quantity="many">You can only select up to %1$d media files</item></plurals>
<plurals name="v"><item quantity="other">%d files deleted</item><item quantity="one">%d file deleted</item></plurals>
<plurals name="w"><item quantity="other">Followers</item><item quantity="one">Follower</item></plurals>
<plurals name="x"><item quantity="other">Window will close in %1$s seconds.</item><item quantity="one">Window will close in %1$s second.</item></plurals>
<plurals name="y"><item quantity="other">Remember choice for %1$s days</item><item quantity="one">Remember choice for %1$s day</item></plurals>
<plurals name="z"><item quantity="other">%1$d sec</item><item quantity="one">%1$d sec</item></plurals>
<plurals name="a0"><item quantity="other">%d hours ago</item><item quantity="one">1 hour ago</item></plurals>
<plurals name="a1"><item quantity="other">Liked your videos</item><item quantity="one">Liked your video</item></plurals>
<plurals name="a2"><item quantity="other">%d mins ago</item><item quantity="one">1 min ago</item></plurals>
<plurals name="a3"><item quantity="other">%d months ago</item><item quantity="one">1 month ago</item></plurals>
<plurals name="a4"><item quantity="other">%d new notifications</item><item quantity="one">%d new notification</item></plurals>
<plurals name="a5"><item quantity="other">%s others</item><item quantity="one">the other</item></plurals>
<plurals name="a6"><item quantity="other">%1$d Videos · %2$s</item><item quantity="one">%1$d Video · %2$s</item></plurals>
<plurals name="a7"><item quantity="other">Likes</item><item quantity="one">Like</item></plurals>
<plurals name="a8"><item quantity="other">Posts</item><item quantity="one">Post</item></plurals>
<plurals name="a9"><item quantity="other">Are you sure to remove %d items from playlist?</item><item quantity="one">Are you sure to remove %d item from playlist?</item></plurals>
<plurals name="a_"><item quantity="other">%1$d items selected</item><item quantity="one">%1$d item selected</item></plurals>
<plurals name="aa"><item quantity="other">%d items</item><item quantity="one">%d item</item></plurals>
<plurals name="ab"><item quantity="other">on 2G, 3G, 4G: %1$d Tasks</item><item quantity="one">on 2G, 3G, 4G: %1$d Task</item></plurals>
<plurals name="ac"><item quantity="other">on Wi-Fi: %1$d Tasks</item><item quantity="one">on Wi-Fi: %1$d Task</item></plurals>
<plurals name="ad"><item quantity="other">Mobile data : %d tasks</item><item quantity="one">Mobile data : 1 task</item></plurals>
<plurals name="ae"><item quantity="other">WIFI：%d tasks</item><item quantity="one">WIFI：1 task</item></plurals>
<plurals name="af"><item quantity="other">Batch download - %d items</item><item quantity="one">Batch download - %d item</item></plurals>
<plurals name="ag"><item quantity="other">%d new videos for you. Enjoy!</item><item quantity="one">1 new video for you. Enjoy!</item></plurals>
<plurals name="ah"><item quantity="other">%1$d items are unavailable</item><item quantity="one">%1$d item is unavailable</item></plurals>
<plurals name="ai"><item quantity="other">Failed to unlock %d files.</item><item quantity="one">Failed to unlock 1 file.</item></plurals>
<plurals name="aj"><item quantity="other">%d files are unlocked successfully!</item><item quantity="one">1 File is unlocked successfully!</item></plurals>
<plurals name="ak"><item quantity="other">Failed to lock %d files because of the unsupported format</item><item quantity="one">Failed to lock 1 file because of the unsupported format</item></plurals>
<plurals name="al"><item quantity="other">%s files are moved back into your phone gallery</item><item quantity="one">1 file is moved back into your phone gallery</item></plurals>
<plurals name="am"><item quantity="other">%d files downloading</item><item quantity="one">1 file downloading</item></plurals>
<plurals name="an"><item quantity="other">%d files download failed</item><item quantity="one">1 file download failed</item></plurals>
<plurals name="ao"><item quantity="other">%d downloaded files in Vault</item><item quantity="one">1 downloaded file in Vault</item></plurals>
<plurals name="ap"><item quantity="other">Videos</item><item quantity="one">Video</item></plurals>
<plurals name="aq"><item quantity="other">View All %1$d Replies</item><item quantity="one">View 1 reply</item></plurals>
<plurals name="ar"><item quantity="other">%s views</item><item quantity="one">%s view</item></plurals>
<plurals name="as"><item quantity="other">Views</item><item quantity="one">View</item></plurals>
<plurals name="at"><item quantity="other">Delete %d files?</item><item quantity="one">Delete 1 file?</item></plurals>
</resources>
